<h2>attachments & component files</h2>

<ul>

{{ range .Resources.Match "*.bib" -}}
	<li>🔖 BibTeX file: <strong><a href="{{ . }}">{{ . }}</a></strong>
		<!-- <ul>
			<li>can be imported into any citation manager</li>
		</ul> -->
	</li>
{{ end -}}

{{ range .Resources.Match "*.bibtex" -}}
	<li>🔖 BibTeX: <strong><a href="{{ . }}">{{ . }}</a></strong>
		<!-- <ul>
			<li>can be imported into any citation manager</li>
		</ul> -->
	</li>
{{ end -}}


{{ range .Resources.Match "*.pdf" -}}
	<li>📕 PDF: <strong><a href="{{ . }}">{{ . }}</a></strong>
		<!-- <ul>
			<li></li>
		</ul> -->
	</li>
{{ end -}}


{{ range .Resources.Match "*.txt" -}}
	<li>📑 Plain Text: <strong><a href="{{ . }}">{{ . }}</a></strong>
		<!-- <ul>
		<li></li>
		</ul> -->
	</li>
{{ end -}}


{{ range .Resources.Match "*.md" -}}
	<li>📑 .md text <strong><a href="{{ . }}">{{ . }}</a></strong>
		<!-- <ul>
		<li></li>
		</ul>	 -->
	</li>
{{ end -}}


{{ range .Resources.ByType "image" -}}
	<li> <img src="{{ . }}" width="100px"> <a href="{{ . }}">download "<strong>{{ . }}</strong>" full size</a></li>
{{ end -}}


</ul>


